/* @group General Styles */

body {
	text-align: center;
	color:#3F3534;
	font:0.71em/145% Verdana,"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 20px;
	padding: 0;
	background: url(images/body_bg.png) repeat;
}

p {
}

b, strong {

}

a:link, a:visited {
	color: #0080ff;
}

a:hover, a:active {
	text-decoration: none;
}

a:link img, a:visited img, a:hover img, a:active img {
	border: none;
}

img {
}

.image-left {
	float: left;
	margin: 5px 10px 5px 0;
}

.image-right {
	float: right;
	margin: 5px 0 5px 10px;
}
	
/* @end */

/* @group Layout */

#container {
	width: 694px;
	background: url(images/content_bg.png) repeat-y;
	margin: 0 auto;
	text-align: left;
}

#bottom {
	background: url(images/footer_bg.png) no-repeat;
	width: 694px;
	height: 6px;
	margin: 0 auto 15px;
}

.clearer {
	clear: both;
}

#pageHeader {
	height: 148px;
	background: url(images/header_bg.png) no-repeat;
	position: relative;
	color: #fff;
}

#pageHeader img {
}

#pageHeader h1 {
	position: absolute;
	top: 45px;
	left: 130px;
	margin: 0;
	padding: 0;
	font: bold 2.7em Geneva, Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

#pageHeader h2 {
	position: absolute;
	top: 90px;
	left: 132px;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	height: 40px;
}

#contentContainer {
	width: 486px;
	margin-left: 4px;
	float: left;
	position: relative;
	z-index: 1;
}

#contentContainer #content {
	padding: 20px;
}

/* @group Sidebar Styles */

#sidebarContainer {
	float: right;
	width: 200px;
}

#sidebarContainer #sidebar {
	padding: 20px;
}

#sidebarContainer .sideHeader {
}

#sidebarContainer .sidebox {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #999;
}

#sidebarContainer .sidebox h1 {
	font-size: 1em;
}


/* @end */

#footer {
}

#footer p {
}

#footer a:link, #footer a:visited {
}

#footer a:hover, #footer a:active {
}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
}

#breadcrumbcontainer ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
}

#breadcrumbcontainer a:hover {
}
	
/* @end */



/* @group Toolbar */

#navcontainer {
	background: repeat-x url(images/menu_bg.png);
	height: 25px;
	position: relative;
	z-index: 500;
	margin-left: 4px;
	margin-right: 4px;
}

#navcontainer #current {
	color: #666;
}

#navcontainer .currentAncestor {
	color: #666;
}
/* Parent - Level 0 */

#navcontainer ul {
	padding: 0;
	list-style: none;
	margin: 0px;
}

#navcontainer li {
	position: relative;
	width: 85px;
	display: inline;
	float: left;
}

#navcontainer a {
	display: block;
	padding-top: 4px;
	color: #ccc;
	text-decoration: none;
	width: 85px;
	text-align: center;
	height: 21px;
}

#navcontainer a:hover { 
	color: #666;
}

/* Fix IE. Hide from IE Mac \*/
* html #navcontainer ul li { float: left; height: 1%; }
* html #navcontainer ul li a { height: 27px; }
/* End */

/* Child - Level 1 */

#navcontainer ul ul {
	position: absolute;
	left: 0;
	top: 25px;
	display: none;
	z-index: 100;
	background: #000;
}

#navcontainer ul ul a { 
}

#navcontainer ul ul a:hover {
}

#navcontainer ul ul #current{
}

/* Child Level 3 */

#navcontainer ul ul ul {
	position: absolute;
	left: 85px;
	top: 0;
}

#navcontainer ul ul ul ul li { 
}

#navcontainer ul ul ul ul a{
}

#navcontainer ul ul ul ul a:hover{

}

div#navcontainer ul ul, div#navcontainer ul ul ul, div#navcontainer ul li:hover ul ul, div#navcontainer ul li:hover ul ul ul, div#navcontainer ul li:hover ul ul ul ul, div#navcontainer ul li:hover ul ul ul ul ul{
display:none;
}

div#navcontainer ul li:hover ul, div#navcontainer ul ul li:hover ul, div#navcontainer ul ul ul li:hover ul, div#navcontainer ul ul ul ul li:hover ul, div#navcontainer ul ul ul ul ul li:hover ul{
display:block;
}
/* @end */

/* @group Global Classes */

blockquote, .standout {
}

h1 {
	margin: 0 0 8px 0;
}

h2 {
	margin: 0 0 8px 0;
}

h3 {
	margin: 0 0 8px 0;
}

h4 {
	margin: 0 0 8px 0;
}

.imageStyle {
}

/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
}

#sidebarContainer #sidebar li {
}


/* Table Styles */
table {
}
/* @end */

/* @group Blog */

/* @group Archive Page */

.blog-archive-background {
}


.blog-entry-summary {
}

.blog-archive-headings-wrapper {
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	margin: 0 0 8px 0;
	font-size: 1.8em;
}

.blog-archive-link {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #999;
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}

	
/* @end */

.blog-entry {
	margin-bottom: 40px;
}

.blog-entry-title {
	margin: 0 0 8px 0;
	font-size: 1.8em;
}

.blog-entry-date {
	margin-bottom: 10px;
	color: #808080;
}

.blog-read-more {
}

.blog-entry-body {
}

.blog-entry-comments {
	padding-top: 10px;
}

/*styles the category link in the main entry */
.blog-entry-category {
}

.blog-entry-category a:link, .blog-entry-category a:visited {
}

/*styles the permalink link in the main entry */
.blog-entry-permalink {
}

.blog-entry-permalink a:link, .blog-entry-permalink a:visited {
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 15px;
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 15px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
}

a.blog-rss-link {
	padding-left: 18px;
	background: url(images/rss_icon.gif) no-repeat left 1px;
}

a.blog-rss-link:hover {
}

a.blog-comments-rss-link {
	padding-left: 18px;
	background: url(images/rss_icon.gif) no-repeat left 1px;
}

a.blog-comments-rss-link:hover {
}

/* Comment links */
a[href^="javascript:HaloScan"] {
}

/* Trackback links */
a[href^="javascript:HaloScanTB"] {
}

/* @end */

/* @group File Sharing */

.filesharing-description {
}

.filesharing-item {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #999;
}

.filesharing-item-title a:link {
	font-size: 1.2em;
	display: block;
	margin-bottom: 8px;
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {
}

.filesharing-item-description {
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	margin: 0 0 8px 0;
	font-size: 1.8em;
}

.album-description {
	margin-bottom: 60px;
}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 20px;
}

.thumbnail-frame {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 5px;
	background-color: #f4f4f4;
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
    margin: auto;
    border: none;
}

.thumbnail-caption {
	margin: 0;
	padding: 0;
	height: 35px;
	display: block;
}

	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
}

.photo-navigation {
	width: 694px;
	height: 177px;
	background: url(images/photo_header.png) no-repeat;
	margin: 0 auto 65px;
	position: relative;
}

.photo-links {
	position: absolute;
	left: 25px;
	bottom: 10px;
	color: #000;
	margin: 0;
	padding: 0;
}

.photo-navigation p.photo-links a:link, .photo-navigation p.photo-links a:visited {
	margin-right: 30px;
	color: #ccc;
	text-decoration: none;
}

.photo-navigation p.photo-links a:hover {
	color: #666;
}

.photo-frame{
	background-color: #fff;
	padding: 10px;
}

.photo-title {
	position: absolute;
	top: 193px;
	left: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 1.8em;
}

p.photo-caption {
	position: absolute;
	left: 0;
	right: 0;
	top: 203px;
	color:#3F3534;
}

/* @end */
	
/* @end */

/* @group Quicktime Page */

.movie-description {
}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	margin: 0 0 8px 0;
	font-size: 1.8em;
}

.movie-page-description {
	margin-bottom: 15px;
}

.movie-thumbnail-frame {
	float: left;
	width: 132px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
	padding: 5px;
	background-color: #f4f4f4;
}

.movie-thumbnail-frame:hover {
}


.movie-thumbnail-caption {
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	margin: 5px;
}

.movie-title {
	font-size: 1.8em;
}

.movie-frame {
	background: #fff;
	padding: 5px;
}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text {
	margin-bottom: 15px;
} 

.required-text {
} 

.form-input-field {
	background-color: #f7f7f7;
} 

.form-input-button {
}

form {
}

form label {
}
/* @end */